<?php

declare(strict_types=1);

namespace Inpsyde\MultilingualPress\Framework\Auth;

/**
 * Interface Capability
 * @package Inpsyde\MultilingualPress\Framework\Http\Auth
 */
interface Capability
{
    /**
     * Check if a capability is valid
     *
     * @return bool True if valid, false otherwise
     */
    public function isValid(): bool;
}
